<!DOCTYPE html>
<html>
<head><meta charset="utf-8"/>
<title>Titre</title>
<link rel="stylesheet" type="text/css" href="style.css">
<link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
<link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
<meta name="description" content="Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés">
<meta name="keywords" content="débat, café, discussion, idées, respect, compréhension, sujets">
<meta name="robots" content="index, follow">
<meta charset="utf-8" /></head>
<body>
<h1>Titre</h1>
<div id="logo">
    <img src="img/logoV3.png" alt="Logo de notre débat" id="logo" >
</div>
<main>




</main>
<footer>
    <div id="contact-us">
      <p>Contactez-nous : <a href="mailto:causeries.pop+web@gmail.com" style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
    </div>
    <div id="social-links">
      <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png" alt="Git Repository" style="width: 25px;"></a>
      <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter" style="width: 25px;"></a>
      <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok" style="width: 25px;"></a>
    </div>
    <br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
  </footer>
  <!-- Matomo -->
  <script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
    _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
      var u="https://stats.incluzor.fr/";
      _paq.push(['setTrackerUrl', u+'matomo.php']);
      _paq.push(['setSiteId', '9']);
      var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
      g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
  </script>
  <noscript><p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p></noscript>
  <!-- End Matomo Code -->
  
</body>
</html>